<div class="dialog duplicate-network-dialog">
  <div class="title">
    <h3>{{ 'NETWORK_DIALOG.DUPLICATE_NETWORK' | translate }}</h3>
    <i class="icon-icomoon-remove" (click)="onClose()"></i>
  </div>
  <form [formGroup]="formGroup" (ngSubmit)="onSubmit()">
    <geodesign-select [group]="true" [options]="options" [label]="'DUPLICATE_NETWORK.DEFAULT_SELECT' | translate"
                      formControlName="schemaCopy"></geodesign-select>
    <geodesign-input-text [placeholder]="'NETWORK_DIALOG.RENAME' | translate"
                          formControlName="schema"></geodesign-input-text>
    <geodesign-alert *ngIf="isError">{{ 'GLOBAL.ERROR' | translate }}</geodesign-alert>
    <div class="buttons">
      <geodesign-button styles="primary" type="submit">{{ 'FORM.DUPLICATE' | translate }}</geodesign-button>
    </div>
  </form>
</div>
